html {margin:0;padding:0;}
   body {
	margin:0;padding:0;
	font-family:Arial,sans-serif;
	font-size:100%;
	background-color:#99CCFF;
    }
  div.centercontent{
	text-align:center;
  }
    .header {
	height:auto;
	/*background-color:#99CCFF;*/
	text-align:center;
	/*font-size:3.5em;*/
	/*border: 1px solid black*/
	margin:0;padding:0;
	background: url('images/head-grad.png'); 
        height:70px;
	background-repeat:repeat-x;
    }
    .footer {
	margin:0;padding:0;width:100%;
	background-color:#778899; color:#99CCFF;
	text-align:center;
	font-size:0.9em;
    }
    .footertext {
	margin:2em; padding:2em; width:62em;
}
  div.centered {
	text-align:left;
	font-size:1.0em;
	width:62em;
	margin-left:auto;margin-right:auto;
	font-weight:normal;
	}
    .sidebar {
	margin:0;
	float: left;
	width:12em;
/*	height: 20em;
	background-color:black;
*/    }
   .sharedbackground {background-color:#e0efff;}
    .sidebar-right {
	background-color:#e0efff;
	float:right;
	width:11em;
	/*margin:0.5em;*/
	padding:0.5em;
	text-align:center;
    }
    ul {
	list-style-type:none;
	margin:0;
	padding:0;
    }
   .navi a:link, .navi a:visited{
	display:block;
	width:12em;
	background-color:#BBBBBB;
	color:#000000;
	text-align:center;
	text-decoration:none;
        margin:0;
	padding:0;
    }
   .navi a:hover{
	background-color:#00FF00
    }
    .content {
	width:48em;
	margin-left:12em; padding:1em;
	background-color:#e0efff; color:#22424d;
	text-align:justify;
    }
    .content a {
	text-decoration:underline;
	color:inherit;
	font-weight:bold;
	
    }
    .listcenter {
	text-align:center;
	margin-left:auto;
	margin-right:12em;
    }
    .listleft {
	text-align:left;
	margin-left:6em;
	margin-right:12em;
    }
    .grid5 {
	/*margin-left:12em;*/
	border:1em none none;
	
	}
h2 { font-size:1em; }
    .grid4title {
	border:none;
    }
    .grid4title td {
	padding:5px;
	width:60px; 
	font-size:4em;
	height:0em;
	border:none;
    }
    .grid4content td {
	border:none;
	padding:5px;
	font-size:1em;
	vertical-align:top;
    }
    .gridsingle {
	width:130px;
	border-top:0px;
    }
    .griddouble {
	width:260px;
    }
    .grid5 p {
	border-top:0px;
    }
	/* -------------- Magazine Section ----------------------- */
	.mag0 {
        background-color:#fff;
        width:36em;padding:0.25em 1em 0em;
        margin-left:12em;
	align:center;
	border-radius:0.5em;
	height:26em;
    }
    .magleft {
        width:11em;
	margin-left:2em;
        float:left;
    }
    .magleft span {
	padding:1em;
	display:block;
    }
    .magusecolours {
        background-color:#fdd;
    }
    .magcenter {
	float:left;
        font-family:serif;
	font-size:1.2em;
        width:9em;
    }
    .magcenter span {
	padding:1em;margin:0 .5em .5em;
	display:block
    }
    .magcenter1 {
	font-style:italic;
	background-color:pink;
    }
    .magproblem {
	border:1px solid black;
	font-size:0.8em;
    }
    .magright {
	width:10em;
	float:left;
    }
    .magright span {
	padding:.5em;
	display:block;
    }
    .references {
	font-size:.8em;
	padding:0em 1em 1em;
	margin:0 0 0 1em;
	border:2px solid blue;
	border-radius:0.5em;
	background-color:white;
    }
   .references a {
	
    }
   .withArticleTable {
	border-collapse:collapse;
	border-right:1px solid gray;
	margin:0;padding:0;
   }
td > p { margin:0 0 0 0;padding:0 0.5em 0 0.5em;}
